@charset "utf-8";

.index{
	background: #fff url(../img/index-bg.png) no-repeat center top;
	background-size: cover;
	padding: 35px 0;
min-width: 1457px;
}

.tit {
    line-height: 40px;
	margin: 20px 0;
}

.tit h3{
	float: left;
	font-size: 36px;
	color: #000;
}

.tit h3 i {
	display: inline-block;
	width: 5px;
	height: 28px;
	background: #0d5ea3;
	margin-right: 10px;
	vertical-align: middle;
}

.more a {
    display: block;
    font-size: 14px;
    color: #0d5ea3;
}

.more a img{
	vertical-align: middle;
	padding-right: 10px;
}

.more a:hover {
    color: #fba74e;
}

.section1{
	
}

.section1>div{
	background: url(../img/seciton1-bg.jpg) no-repeat;
	height: 500px;
	padding: 35px 30px;
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.05);
}

.s1-l {
    float: left;
    width: 700px;
    height: 430px;
    margin-right: 30px;
}

.s1-l ul li a {
    display: block;
    position: relative;
}

.s1-l ul li a .pic {
    padding-top: 0;
    width: 700px;
    height: 430px;
}

.s1-linfo {
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(../img/jdt-bg.png) repeat-x;
    width: 100%;
    height: 200px;
}

.s1-l .slick-prev,
.s1-l .slick-next {
    width: 32px;
    height: 60px;
    z-index: 9;
}

.s1-l .slick-prev {
    background: url(../img/prev1.png) no-repeat;
    background-position: center center;
}

.s1-l .slick-next {
    background: url(../img/next1.png) no-repeat;
    background-position: center center;
}

.s1-linfo p {
    font-size: 18px;
    color: #fff;
    overflow: hidden;
    padding-right: 150px;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 70px;
    padding-left: 15px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.s1-l .slick-dots{
	bottom: 32px;
	right: 15px;
}

.s1-l .slick-dots li{
	margin: 0 6px;
}

.s1-l .slick-dots li button{
	width: 12px;
	height: 12px;
	background: rgba(255,255,255,0.5);
	border: 0;
}

.s1-l .slick-dots li.slick-active button{
	width: 12px;
	height: 12px;
	background: rgba(255,255,255,1);
}


.s1-r {
    overflow: hidden;
}

.s1-r .tit{
	margin: 0 0 20px 0;
}

.s1-r ul li{
	line-height: 60px;
	border-bottom: 1px solid #dcdcdc;
}
.s1-r ul li a{
	display: block;
	font-size: 16px;
	background: url(../img/icon1.png) no-repeat left center;
	padding-left: 22px;
	transition: all 0.3s;
	margin-right: 100px;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.s1-r ul li span{
	float: right;
	font-size: 16px;
	color: #333;
}
.s1-r ul li:hover a{
	font-weight: bold;
	color: #0d5ea3;
	background: url(../img/icon1-1.png) no-repeat left center;
	text-decoration: underline;
}


.section2 {
    margin-top: 40px;
}

.s2-c {
    position: relative;
}

.s2-c>div {
    overflow: hidden;
    padding: 5px 0;
}

.s2-c ul {
    margin-left: -10px;
    margin-right: -10px;
}

.s2-c ul li a {
    display: block;
    /*background: #1e4f9f;*/
    margin: 10px;
    overflow: hidden;
    height: 100px;
    padding: 10px 30px 10px 34px;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.05);
}

.s2-c ul li.s2-c-li1 a{
	background: #1e4f9f;
}

.s2-c ul li.s2-c-li2 a{
	background: #0d5ea3;
}

.s2-c ul li.s2-c-li3 a{
	background: #186e9a;
}

.s2-c ul li.s2-c-li4 a{
	background: #2476b0;
}

.s2-c ul li.s2-c-li5 a{
	background: #008b9c;
}

.s2-c ul li a:hover .s2-c-l{
	transform: rotate(360deg);
}

.s2-c ul li .s2-c-l{
	width: 81px;
	height: 80px;
	background: url(../img/s2-bg.png) no-repeat center;
	line-height: 80px;
	text-align: center;
	transition: all 0.5s;
}

.s2-c ul li .s2-c-l img{
	display: inline;
	vertical-align: middle;
	transition: all 0.5s;
}

.s2-c ul li h3{
	line-height: 56px;
	font-size: 0;
	overflow: hidden;
	margin-top: 11px;
}
.s2-c ul li h3 p {
	display: inline-block;
	vertical-align: middle;
    font-size: 18px;
    line-height: 28px;
    padding-left: 20px;
    color: #fff;
}

.s2-c .slick-prev,
.s2-c .slick-next {
    display: none !important;
}

.s2-btn {
    font-size: 24px;
    font-family: 宋体;
    font-weight: 600;
    color: #0e599d;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
    cursor: pointer;
    padding: 0 !important;
}

.s2-prev {
    left: 15px;
}

.s2-next {
    right: 15px;
}


.section3{
    margin-top: 40px;
}

.s3-l{
	width: 460px;
	height: 480px;
	background: #fff;
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.05);
	margin-left: 40px;
	padding: 0 30px 30px 30px;
}

.s3-l:first-child{
	margin-left: 0;
}

.s3-l .tit{
	border-bottom: 1px solid #0d5ea3;
	margin-bottom: 10px;
}

.s3-l .tit h3{
	font-size: 24px;
	padding: 5px 20px;
	background: #0D5EA3;
	color: #fff;
	position: relative;
}

.s3-l .tit h3:after{
	content: "";
	position: absolute;
	right: -20px;
	top: 0;
	border-top: 50px solid #0D5EA3;
	border-right: 20px solid transparent;
}

.s3-l ul li{
	border-bottom: 1px solid #eee;
	line-height: 60px;
}

.s3-l ul li a{
	display: block;
	background: url(../img/tit2.png) no-repeat left center;
	padding-left: 25px;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}

.s3-l ul li span{
	float: right;
	padding-left: 10px;
}

.s3-l ul li a:hover{
	color: #0d5ea3;
	background: url(../img/tit2-1.png) no-repeat left center;
	text-decoration: underline;
	font-weight: bold;
}

.section4{
	margin-top: 40px;
}

.section4>div{
	background: #fff;
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.05);
	padding: 30px;
}

.section4 .tit{
	margin-top: 0;
}

.s4-c {
    position: relative;
}

.s4-c>div {
    overflow: hidden;
    padding: 15px 0 0 0;
}

.s4-c ul {
    margin-left: -10px;
    margin-right: -10px;
}

.s4-c ul li a {
    display: block;
    background: #fff;
    margin: 0 10px;
    position: relative;
}

.s4-c ul li a .pic {
    padding-top: 0;
    height: 200px;
}

.s4-c ul li a .pic img{
	object-fit: cover;
}

.s4-c ul li a p {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 0 10px;
    background: rgba(0,0,0,0.6);
    color: #fff;
}

.s4-c .slick-prev,
.s4-c .slick-next {
    display: none !important;
}

.s4-btn {
    font-size: 24px;
    font-family: 宋体;
    font-weight: 600;
    color: #0e599d;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
    cursor: pointer;
    padding: 0 !important;
}

.s4-prev {
    left: 15px;
}

.s4-next {
    right: 15px;
}

.s4-c ul li a:hover p {
    background: rgba(13,94,163,0.8);
}

.section5{
	margin-top: 40px;
}

.section5>div{
	background: url(../img/seciton5-bg.jpg) no-repeat center bottom;
	padding: 20px 30px 15px 30px;
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.05);
}

.section5 .tit{
	border-bottom: 1px solid #0d5ea3;
	margin-bottom: 10px;
	margin-top: 0;
}

.section5 .tit h3{
	font-size: 24px;
	padding: 5px 20px;
	background: #0D5EA3;
	color: #fff;
	position: relative;
}
.section5 .tit h3:after{
	content: "";
	position: absolute;
	right: -20px;
	top: 0;
	border-top: 50px solid #0D5EA3;
	border-right: 20px solid transparent;
}

.s5-c {
    position: relative;
}

.s5-c>div {
    overflow: hidden;
    padding-top: 30px;
}

.s5-c ul {
    margin-left: -10px;
    margin-right: -10px;
}

.s5-c ul li a {
    display: block;
    margin: 0 10px;
}

.s5-c ul li a .s5-pic{
	width: 120px;
	height: 120px;
	margin: 0 auto;
	background: #e3edf6;
	text-align: center;
	line-height: 120px;
	border-radius: 50%;
	transition: all 0.5s;
}

.s5-c ul li a .s5-pic img{
	vertical-align: middle;
}

.s5-c ul li a .s5-pic img:first-child{
	display: inline-block;
}


.s5-c ul li a .s5-pic img:last-child{
	display: none;
}

.s5-c ul li a:hover .s5-pic{
	background: #0d5ea3;
	transform: rotate(360deg);
}

.s5-c ul li a:hover .s5-pic img:first-child{
	display: none;
}

.s5-c ul li a:hover .s5-pic img:last-child{
	display: inline-block;
}

.s5-c ul li a p {
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 0 10px;
    color: #333;
}

.s5-c .slick-prev,
.s5-c .slick-next {
    display: none !important;
}

.s5-btn {
    font-size: 24px;
    font-family: 宋体;
    font-weight: 600;
    color: #0e599d;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
    cursor: pointer;
    padding: 0 !important;
}

.s5-prev {
    left: 15px;
}

.s5-next {
    right: 15px;
}















